GRUB-GLUE-EFI(1)

NAVN
grub-glue-efi - generate a fat binary for EFI

OVERSIKT
grub-glue-efi [VALG...] [VALG]

BESKRIVELSE
grub-glue-efi processes ia32 and amd64 EFI images and glues them according to Apple format.

Lim 32-bit- og 64-bit-binærfil sammen til en universell Apple-fil.

-3, --input32=FIL
    velg inndata-filnavn for 32-bit-del.

-6, --input64=FIL
    velg inndata-filnavn for 64-bit-del.

-o, --output=FIL
    velg utdata-filnavn. Standard er STDOUT

-v, --verbose
    skriv ut detaljerte meldinger

-?, --help
    vis denne hjelpelista

--usage
    vis en kortfattet bruksanvisning

-V, --version
    skriv ut programversjon

Valg er enten obligatoriske både for fullstendige valg og tilsvarende forkortede valg.

RAPPORTERING AV FEIL
Rapporter feil til <bug-grub@gnu.org>.

SE OGSÅ
Den fullstendige dokumentasjonen for grub-glue-efi opprettholdes som en Texinfo manual. Dersom info og grub-glue-efi programmene er riktig installert på ditt sted burde kommandoen

    info grub-glue-efi

gi deg tilgang til hele manualen.

OVERSETTELSE
Den norske oversettelsen av denne manualsiden er laget av

Denne oversettelsen er gratis dokumentasjon; se GNU General Public License versjon 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senere for opphavsrettsvilkår. Vi påtar oss INGEN ANSVAR.

Hvis du finner feil i oversettelsen av denne håndboksiden, vennligst send en e-post til <TODO>.